ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000056ShareDownloaderGUIpublic2013-12-01 18:492013-12-15 12:19
Reporteradministrator 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000056: Link-Decrypter entfernen und in die normale "Link-Hinzufügen" - Funktion integrieren.
DescriptionDer Link-Decrypter wird entfernt und in die normale Link-Hinzufügen" - Funktion integriert.
Das gewährleistet ein schnelleres hinzufügen von Decrypter-Links.

Des Weiteren ist der Schritt nötig um den Hoster YouTube zu integrieren.
TagsNo tags attached.
Attached Filespng file icon screen01.png [^] (18,005 bytes) 2013-12-01 19:00


png file icon screen02.png [^] (12,008 bytes) 2013-12-01 22:10

- Relationships
related to 0000057closedadministrator Decrypter-Service: "Linkcrypt.ws" - überarbeiten 
related to 0000058closedadministrator Decrypter-Service: "Linksave.in" - überarbeiten 
related to 0000061closedadministrator Decrypter-Service: "Share-links.biz" - überarbeiten 
related to 0000060closedadministrator Decrypter-Service: "Relink.us" - überarbeiten 
related to 0000059closedadministrator Decrypter-Service: "Ncrypt.in" - überarbeiten 

-  Notes
(0000094)
administrator (administrator)
2013-12-01 22:12

Screen01 zeigt wie ein Entschlüsselungsvorgang aussieht.
http://bugtracker.sharedownloader.it-gecko.de/file_download.php?file_id=5&type=bug [^]

Screen02 zeigt die Detailverbesserungen der Activty "Download-Hinzufügen".
http://bugtracker.sharedownloader.it-gecko.de/file_download.php?file_id=6&type=bug [^]

- Issue History
Date Modified Username Field Change
2013-12-01 18:49 administrator New Issue
2013-12-01 18:49 administrator Status new => assigned
2013-12-01 18:49 administrator Assigned To => administrator
2013-12-01 19:00 administrator File Added: screen01.png
2013-12-01 19:09 administrator Relationship added child of 0000057
2013-12-01 19:09 administrator Relationship added related to 0000058
2013-12-01 19:09 administrator Relationship deleted related to 0000058
2013-12-01 19:10 administrator Relationship added child of 0000058
2013-12-01 19:10 administrator Relationship added child of 0000061
2013-12-01 19:10 administrator Relationship added child of 0000060
2013-12-01 19:10 administrator Relationship added child of 0000059
2013-12-01 19:11 administrator Relationship replaced related to 0000060
2013-12-01 19:11 administrator Relationship replaced related to 0000059
2013-12-01 19:11 administrator Relationship replaced related to 0000061
2013-12-01 19:12 administrator Relationship replaced related to 0000058
2013-12-01 19:12 administrator Relationship replaced related to 0000057
2013-12-01 22:10 administrator File Added: screen02.png
2013-12-01 22:12 administrator Note Added: 0000094
2013-12-03 04:23 administrator Status assigned => resolved
2013-12-03 04:23 administrator Fixed in Version => 1.3.0
2013-12-03 04:23 administrator Resolution open => fixed
2013-12-15 12:19 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker